A Sandcastle Documented Class Library

# OptionsConfiguration
MultipleFiles Property

Gets a value indicating whether butterflow will process multiple files.

Namespace: butterflow_ui
Assembly: butterflow-ui (in butterflow-ui.exe) Version: 1.0.4.40427 (1.0.0.0)
Syntax
C#
Copy

    public bool MultipleFiles { get; }

#### Property Value

Type: Boolean
True if butterflow will process multiple files, false if not.
See Also

#### Reference

OptionsConfiguration Class
butterflow_ui Namespace